.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}

#masthead .hgroup {
    padding: 5px 0 10px 0;
}

.main-navigation {
    background: none;
    position: absolute;
    width: 100%;
}
header#masthead {
    position: relative;
	background: #fff !important;
}
.main-navigation .full-container {
    background: none;
    position: absolute !important;
    bottom: 0;
    right: 0;
    left: 0;
    width: 1080px;
    margin: 0 auto;
}

.main-navigation ul {
    float: right;
}
.main-navigation ul li a {
    padding: 20px 15px;
    color: navy;
    font-weight: 400;
}
.main-navigation ul li:last-child a {
	padding-right: 0;
}
.caption-wrap .caption {
    display: table;
    float: right;
}
.caption-wrap h2 {
    font-size: 3.7em;
    display: table;
    text-shadow: 1px 1px black;
    line-height: 1;
}
.caption-wrap h1 {
    font-size: 4.8em;
    font-style: italic;
    font-weight: 600 !important;
    line-height: 1;
    display: table;
    margin-bottom: 10px;
    text-shadow: 1px 1px black !important;
}
.caption-wrap {
    background: none !important;
    opacity: 1 !important;
    text-align: right;
    top: 50%;
    transform: translateY(-50%);
    display: table;
    bottom: auto !important;
}

div#pg-28-2 .widget_text, div#pg-28-3 .widget_text {
    width: 50%;
    /*background: #08a81b;*/
    color: white;
    padding: 20px;
    box-sizing: border-box;
    /*float: right;*/
}
div#pg-28-2 h3, div#pg-28-3 h3 {
    color: white;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-bottom: 15px;
	font-weight: 600;
	font-size: 1.2em;
}

#pg-28-4 {
	margin-bottom: 30px !important;
}

div#pg-28-4 .widget_text {
    /*background: #08a81b;*/
    color: white;
    /*padding: 20px;*/
    box-sizing: border-box;
}

div#pg-28-4 h3 {
    color: white;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-bottom: 15px;
	font-weight: 600;
	font-size: 1.2em;
}

a.rm {
    border: 1px solid white;
    color: white;
    padding: 10px;
    width: 100%;
    display: table;
    box-sizing: border-box;
    text-decoration: none;
    text-align: center;
}

a.rm:after {
    content: "\f138";
    font-family: fontawesome;
    padding-left: 5px;
}

.main-navigation ul li:hover a {background:none !important; color: navy; font-weight: bold;}

div#main-slider {
    border-top: 5px solid #2B2965;
    border-bottom: 5px solid #2B2965;
}

div#pg-28-1, div#pg-28-2, div#pg-28-3 {
    /*margin-bottom: 25px !important;*/
}

#pgc-28-1-0 {
	padding-right: 0 !important;
}

#pgc-28-1-1 {
	padding-left: 0 !important;
}

#pgc-28-1-1 .widget_text {
	padding: 20px;
	background: #08a81b;
    color: white;
}

#pgc-28-1-1 h3 {
    color: white;
    border-bottom: 1px solid;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 1.2em;
}

#pgc-28-1-1 h3:before {
	display: none;
}

#pgc-28-1-1 a.rm {
	width: 40%;
}

div#pgc-28-2-0 {
	background: url("../../../uploads/2015/11/SIBC_maindraft03_09.jpg") no-repeat left center;
    background-position-x: 15px;	
}
div#pgc-28-2-1 {
	background: url("../../../uploads/2015/11/SIBC_maindraft03_11.jpg") no-repeat left center;
    background-position-x: 15px;
}
/*div#pgc-28-3-0 {*/
/*	background: url("../../../uploads/2015/11/SIBC_maindraft03_15.jpg") no-repeat left center;*/
/*    background-position-x: 15px;*/
/*    background-size: contain;*/
/*}*/
div#pgc-28-3-1 {
	background: url("../../../uploads/2015/11/SIBC_maindraft03_16.jpg") no-repeat left center;
    background-position-x: 15px;
    background-size: contain;
}

div#pg-28-1 h3:before {
    content: "\f19c";
    font-family: fontawesome;
    padding-right: 10px;
}

div#pg-28-5, div#pg-28-5 h3, div#pg-28-5 a {
    color: white;
    text-align: center;
}
.support-text i {
    margin-left: 20px;
    padding-right: 5px;
}
.support-text {
    font-size: 1.2em;
    font-style: normal !important;
    color: black !important;
    font-weight: 600;
    margin-top: -1.2em !important;
    text-align: right;
    line-height: 1.5 !important;
        top: 45% !important;
}
div#pg-28-5 a {
    background: white;
    color: #201D6C;
    text-decoration: none;
    padding: 10px 30px;
    margin: 15px;
    display: table;
    float: left;
    position: relative;
    left: 50%;
    transform: translateX(-125%);
}

div#pg-28-5 a:after {
    content: "\f138";
    font-family: fontawesome;
    padding-left: 5px;
}


#pg-28-5 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style  {
    background-size: contain;
    background-position: bottom right;
	background-color: #201d6c;
}
div#pg-28-5 h3.widget-title {
    margin: 20px 0 40px;
    font-weight: 600;
    font-size: 1.8em;
}

#pg-28-6 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
    background-size: cover;
} 
.textwidget {
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.5;
	text-decoration:none;
}

div#panel-28-6-1-0 div.textwidget ul li a, div#panel-28-6-2-0 div.textwidget ul li a {
    text-decoration: none;
    color: #444444;
}

div#panel-28-6-2-0 ul li:last-child:before {
    content: "" !important;
}
div.support-text a {
    color: #000000;
}

div#pg-28-6 ul {
    margin-left: 0;
}
/*div#pgc-28-6-1 {*/
/*    margin-right: 25px;*/
/*    margin-left: -25px;*/
/*}*/
div#pgc-28-6-1, div#pgc-28-6-2 {
    /*border: 1px solid;*/
    /*padding: 30px;*/
    padding-bottom: 0;
}
#pg-28-6 h3.widget-title {
    /*border-bottom: 1px solid;*/
    padding-bottom: 20px;
    font-weight: 700;
}

div#pg-28-6 ul li {
    margin-left: 0;
    list-style-type: none;
    font-weight: 600;
    line-height: 2;
    color: black;
}
div#pg-28-6 ul li:before {
    content: "\f105";
    font-family: fontawesome;
    padding-right: 10px;
}

body.home div#main {
    padding-bottom: 0;
    padding-top: 0;
}

div#pg-28-7 i:first-child {
    border: 0;
}
div#pg-28-7 i {
    padding-left: 10px;
    border-left: 1px solid;
    margin-left: 10px;
}

div#pg-28-7, div#pg-28-7 h3 {
    color: white;
    text-align: center;
}
div#theme-attribution {
    display: none;
}
div#site-info {
    margin: 0 !important;
}
#colophon {
    background: black;
    padding: 15px ;
}

#pg-28-5 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
    padding: 40px;
}

a.onlineapply {
    background: #08A81B;
    color: white;
    padding: 10px 10px;
    font-weight: bold;
    float: right;
    margin-top: 5px;
}
div#pg-28-0 h3.widget-title {
    padding: 30px 0 10px;
    font-weight: 700;
    font-size: 1.8em;
}
div#pg-28-5 h3.widget-title {
    font-size: 1.8em;
    font-weight: 700;
}
a.rm:hover {
    background: white;
    color: #08A81B;
}


div#panel-28-6-0-0 .textwidget a {
	text-decoration:none;
	color: #fff;
}


/********************************************Submenu******************************************/
ul.sub-menu li a {
    color: #fff !important;
}

ul.sub-menu li a:hover {
    background: #2B2965 !important;
}

/************************************************************** Hailey ****************************************************************************/
.page-template-templatestemplate-full-full-feature-php .entry-content h3 {
    padding-bottom: 20px;
	font-size: 2.5em !important;
	color: #2B2965;
}

.page-template-templatestemplate-full-full-feature-php div#fullwidth_featured_img {
    border-top: 5px solid #2B2965;
    border-bottom: 5px solid #2B2965;
}

.page-template-templatestemplate-full-full-feature-php div#main {
	padding: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary div.entry-main {
	padding: 50px 0;
}

.page-template-templatestemplate-full-full-feature-php div#primary div.entry-main header.entry-header {
	display:none;
}

.page-id-56.page-template-templatestemplate-full-full-feature-php div.imgsecond .so-widget-sow-image.so-widget-sow-image-base {
    height: 250px;
    width: 100%;
    position: relative;
	overflow: hidden;
}

.page-id-56.page-template-templatestemplate-full-full-feature-php div.imgsecond .so-widget-sow-image.so-widget-sow-image-base img.so-widget-image {
    object-fit: cover !important;
    position: absolute;
    top: -20px !important;
}

.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget {
	line-height: 1.8em !important;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus, ul#menu-couses, ul#menu-student {
	border: 1px solid #2B2965;
	border-bottom: 5px solid #2B2965;
    padding: 0px;
	background: #2B2965;
	margin: 0;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-admission {
	border: 1px solid #2B2965;
	border-bottom: 5px solid #2B2965;
    padding: 0px;
	background: #2B2965;
	margin: 0;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus li a, ul#menu-couses li a, ul#menu-student li a, ul#menu-admission li a {
    color: #fff !important;
	font-size: 1.2em;
	font-weight: 0;
	line-height: 3;
	text-decoration: none;
	padding-left: 15px;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus li ul.sub-menu li a, ul#menu-couses li ul.sub-menu li a, ul#menu-student li ul.sub-menu li a, ul#menu-admission li ul.sub-menu li a {
    color: #000 !important;
	font-size: 1.1em;
	font-weight: 0;
	line-height: 3;
	text-decoration: none;
	padding-left: 15px;
}


.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus li ul.sub-menu, ul#menu-couses li ul.sub-menu, ul#menu-student li ul.sub-menu, ul#menu-admission li ul.sub-menu {
	background: #fff !important;
	margin: 0;
	padding: 10px 10px 25px 0;
}



.page-template-templatestemplate-full-full-feature-php div.so-panel div ul li ul.sub-menu li a:hover {
    background: none !important;
}

.page-id-58.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget h4 {
    font-size: 2em;
    padding-top: 20px;
    box-sizing: border-box;
}

.page-id-60.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget ul li {
    padding-bottom: 10px !important;
}

.page-template-templatestemplate-full-full-feature-php div#aboutusNavi {
    padding-bottom: 25px;
}

.page-id-62.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget div#aboutusNavi ul li {
	margin: 0 !important;
	display: inline-block;
	background: #2B2965;
}

.page-id-62.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget div#aboutusNavi ul li a {
	padding: 10px;
	color: #fff;
	text-decoration: none;
}

.page-id-62.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget div#aboutusNavi ul li:before {
	content: "";
	padding: 0;
	margin: 0;
}

.page-id-101.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget div#aboutusNavi ul li {
	margin: 0 !important;
	display: inline-block;
	background: #2B2965;
}

.page-id-101.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget div#aboutusNavi ul li a {
	padding: 10px;
	color: #fff;
	text-decoration: none;
}

.page-id-101.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget div#aboutusNavi ul li:before {
	content: "";
	padding: 0;
	margin: 0;
}

.page-template-templatestemplate-full-full-feature-php ul {
    list-style-type: none;
	padding: 0;
	margin: 0;
}

.page-template-templatestemplate-full-full-feature-php li {
	padding: 0 !important;
	margin: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget {
	position:relative;
}

.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget ul li {
	margin-left: 25px !important;
	box-sizing: border-box;
}

.page-template-templatestemplate-full-full-feature-php div.entry-content .textwidget ul li:before {
    content: "\f05d";
    font-family: fontawesome;
	color: #646464;
	position:absolute;
	left:0px;
}

.page-id-78.page-template-templatestemplate-full-full-feature-php div.entry-content div#panel-78-0-0-0 div.textwidget ol li.lists ul li {
	margin-left: 10px !important;
	box-sizing: border-box;
	line-height:2;
}

.page-id-78.page-template-templatestemplate-full-full-feature-php div.entry-content div#panel-78-0-0-0 div.textwidget ul {
	margin: 1em 0;
}

.page-id-78.page-template-templatestemplate-full-full-feature-php div.entry-content div#panel-78-0-0-0 div.textwidget ul li:before {
    content: "\f05d";
    font-family: fontawesome;
	color: #646464;
	position: relative !important;
	padding-right: 15px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget h5, h4 {
	padding-top: 25px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget h5:before, h4:before {
	content: "\f02b";
    font-family: fontawesome;
    padding-right: 10px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget .corepart p {
	float: left;
	margin: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget .corepart p.leftname{
    width: 130px;
    clear: both;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget h4.electives {
    clear: both;
	padding-top: 30px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget img.imgedit {
    padding-right: 26px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget ol li.lists {
    padding-bottom: 30px !important;
}



.page-template-templatestemplate-full-full-feature-php .entry-content .textwidget input.wpcf7-form-control.wpcf7-submit {
    width: 130px;
    height: 40px;
    background: #2B2965 !important;
    color: white;
    border: none;
    border-radius: 0px !important;
}



.page-template-templatestemplate-full-full-feature-php div#panel-17-0-1-0 {
    padding-top: 50px;
}

.page-id-17.page-template-templatestemplate-full-full-feature-php .entry-content a {
	text-decoration:none;
	color: #666;
}


div#pgc-28-5-0 li:last-child {
    border: 0;
}
div#pgc-28-5-0 li {
    list-style-type: none;
    float: left;
    border-right: 1px solid;
    padding-right: 20px;
}
div#panel-28-5-0-0 li i {
    position: absolute;
    left: -50px;
    top: 5px;
}
div#panel-28-5-0-0 li {
    border: 0;
    text-align: left;
    margin-bottom: 10px;
    margin-left: 40px;
    position: relative;
}









/* by Raon */




#panel-82-0-0-0 .form-download {
	margin-top: 30px;
	margin-bottom: 3em;
}

#panel-82-0-0-0 .form-download a {
	padding: 10px 25px;
	border: 2px solid #444;
	color: #444;
	text-decoration: none;
	position: relative;
}

#panel-82-0-0-0 .form-download a span {
	left: 7px;
	position: relative;
	transition: .5s ease;
	font-size: .8em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#panel-82-0-0-0 .form-download a:hover span {
	left: -5px;
}

#panel-82-0-0-0 .form-download a .fa {
	position: relative;
	opacity: 0;
	left: 0;
	transition: .5s ease;
}

#panel-82-0-0-0 .form-download a:hover .fa {
	opacity: 1;
	left: 5px;
}






#pgc-17-0-0 {
	padding-right: 35px !important;
}

#pgc-17-0-1 {
	padding-left: 35px !important;
}


.contactinfo .fa {
	width: 20px;
}



#wpcf7-f291-p17-o1 p {
	margin: .5em 0;
}

#wpcf7-f291-p17-o1 .wpcf7-submit {
	font-weight: 500;
    text-shadow: none;
    text-transform: uppercase;
}

#wpcf7-f291-p17-o1 input[type=text], #wpcf7-f291-p17-o1 input[type=email], #wpcf7-f291-p17-o1 input[type=tel] {
	width: 100%;
	padding: 5px 10px;
}

#wpcf7-f291-p17-o1 textarea {
	width: 100%;
	height: 190px;
}

#colophon #site-info a {
	color: #aaa;
}



.page-template-templatestemplate-full-full-feature-php .entry-content h3 {
	line-height: 1.1;
}



#panel-58-0-0-0 h4:before {
	display: none;
}





#colophon {
	background: rgb(132, 132, 132);
}

#footer-widgets h3 {
	font-size: 1.8em !important;
    font-weight: 700 !important;
    text-align: center;
    text-transform: uppercase;
    color: #fff !important;
}

#footer-widgets ul {
	text-align: center;
}

#footer-widgets ul  li {
    display: inline-block;
    margin: 0 15px;
    color: #fff;
}

#footer-widgets ul li a {
	color: #fff !important;
}

#footer-widgets ul li .fa {
	padding-right: 10px;
}

#footer-widgets ul  li:first-child {
	margin-left: 0;
}

#footer-widgets ul  li:last-child {
	margin-right: 0;
}

#site-info {
	padding: 15px;
	text-align: center;
	color: #aaa;
}

#site-info p {
	margin-bottom: 10px;
}

#site-info a {
	color: #aaa;
	text-decoration: none;
}

#header-sidebar {
	padding-top: 5px !important;
	padding-bottom: 0 !important;
	height: auto !important;
}

#header-sidebar #text-3 a {
	margin-left: 5px;
}

.support-text p {
	margin-bottom: 0;
}









/* by Raon 24/08/2016 */



.main-navigation ul ul a {
	width: 245px;
	line-height: 1.7;
	padding: 15px 15px;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus li ul.sub-menu li , 
ul#menu-couses li ul.sub-menu li , ul#menu-student li ul.sub-menu li , 
ul#menu-admission li ul.sub-menu li {
	padding-left: 20px !important;
	margin-bottom: 15px !important;;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus li ul.sub-menu li:last-child , 
ul#menu-couses li ul.sub-menu li:last-child , ul#menu-student li ul.sub-menu li:last-child , 
ul#menu-admission li ul.sub-menu li:last-child {
	margin-bottom: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php div.so-panel div ul#menu-aboutus li ul.sub-menu li a, 
ul#menu-couses li ul.sub-menu li a, ul#menu-student li ul.sub-menu li a, 
ul#menu-admission li ul.sub-menu li a {
	line-height: 1.7;
	padding-left: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php div#main {
	background: #fff;
}

.page-template-templatestemplate-full-full-feature-php .entry-content h3 {
	letter-spacing: -1px;
}

.page-template-templatestemplate-full-full-feature-php .entry-content h3.widget-title {
	font-size: 2.2em !important;
	margin-bottom: 0;
}

.page-template-templatestemplate-full-full-feature-php .entry-content h3.widget-title span {
	display: block;
	font-size: .8em;
    padding-top: 10px;
}


table.units {
	border-collapse: collapse;
	border: 1px solid #bbb;
}

table.units tr td {
	padding: 4px 15px;
    border: 1px solid #bbb;
    color: #666;
    font-size: 1.1em;
    font-weight: 300;
}

table.units tr th {
	padding: 4px 15px;
    border: 1px solid #bbb;
    color: #666;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    vertical-align: middle;
}

table.units tr td.unit_number {
	text-align: center;
	width: 115px;
}






#panel-402-0-0-0 .form-download {
	margin-top: 30px;
}

#panel-402-0-0-0 .form-download a {
	padding: 10px 25px;
	border: 2px solid #444;
	color: #444;
	text-decoration: none;
	position: relative;
}

#panel-402-0-0-0 .form-download a span {
	left: 7px;
	position: relative;
	transition: .5s ease;
	font-size: .8em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#panel-402-0-0-0 .form-download a:hover span {
	left: -5px;
}

#panel-402-0-0-0 .form-download a .fa {
	position: relative;
	opacity: 0;
	left: 0;
	transition: .5s ease;
}

#panel-402-0-0-0 .form-download a:hover .fa {
	opacity: 1;
	left: 5px;
}



#pgc-406-0-0 table.course-info {
	border-collapse: collapse;
	/*border: 1px solid #bbb;*/
	background: #f6f6f6;
}

#pgc-406-0-0 table.course-info tr th {
	padding: 7px 15px;
    /*border: 1px solid #bbb;*/
    color: #fff;
    font-size: 1.1em;
    font-weight: 300;
    background: #27ae60;
}

#pgc-406-0-0 table.course-info tr th:nth-child(3), #pgc-406-0-0 table.course-info tr td:nth-child(3) {
	text-align: center;
} 

#pgc-406-0-0 table.course-info tr td {
	padding: 4px 15px;
    /*border: 1px solid #bbb;*/
    color: #000;
    font-size: 1.1em;
    font-weight: 300;
    vertical-align: middle;
}
å
#pgc-406-0-0 table.course-info tr td:nth-child(2) {
	min-width: 130px;
}

#pgc-406-0-0 table.course-info tr td:nth-child(3) {
	min-width: 70px;
}

#pgc-406-0-0 table.course-info tr td:nth-child(4) {
	min-width: 80px;
}




#pgc-406-0-0 table.course-info  tr td:last-child {
	color: #27af60;
}

#pgc-406-0-0 table.course-info  tr.holiday td {
	background: #e9e9e9;
}




/*#pg-28-4 .widget_sow-image {*/
/*	margin-bottom: 0 !important;*/
/*}*/





#panel-462-0-0-0 table {
	margin-top: 30px;
}

